SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000708: after enabling snort the firewall is not pingable anymore. A reboot helps. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000708Endian FirewallApplication Level Proxiespublic2008-04-23 14:162009-10-27 12:03
Reporterra-endian 
Assigned Toraphael-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000708: after enabling snort the firewall is not pingable anymore. A reboot helps.
Descriptionafter enabling snort the firewall is not pingable anymore. A reboot helps.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-23 14:16 ra-endian New Issue
2008-04-23 14:17 ra-endian Status new => confirmed
2008-04-28 20:37 raphael-endian Status confirmed => resolved
2008-04-28 20:37 raphael-endian Fixed in Version => 2.2-rc1
2008-04-28 20:37 raphael-endian Resolution open => fixed
2008-04-28 20:37 raphael-endian Assigned To => raphael-endian
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker